@charset "UTF-8";
/* CSS Document */

h1 img,
.h1style img { width: 100%; height; }

.bousaimenu {
  display: flex;
	margin: 24px 0 0 0;
}
.bousaimenu li {
	width: 177px;
	margin-left: 20px;
	font-size: 120%;
}

.bousaimenu li span {
  display: block;
	font-size: 82%;
	color: #2c9133;
}

.bousaimenu li a {
  display: block;
  text-align: center;
  border: 3px solid #2c9133;
	background-color: #fff;
	border-radius: 6px;
	width: 100%;
	padding: 10px;
	position: relative;
}

.bousaimenu li.current a,
.bousaimenu li a:hover {
  color: #fff;
  border: 3px solid #125a17;
  background-color: #125a17;
}
.bousaimenu li.current a:after {
position: absolute;
content: '';
top: 100%;
left: 73px;
border: 15px solid transparent;
border-top: 30px solid #125a17;
width: 0;
height: 0;
}
.black .bousaimenu li.current a:after { border-top: 30px solid #fff; }
.blue .bousaimenu li.current a:after { border-top: 30px solid #FF0; }

.bousaimenu li.current a span,
.bousaimenu li a:hover span { color:#fff; }

.bousaimenu li:first-child { margin-left: 0; }

.anchorbox  {
  margin: 10px 0;
	background: #fff;
	border-radius: 6px;
	padding: 20px;
}

.anchorbox  ul { display: flex; flex-wrap: wrap; }
.anchorbox  li { margin-right: 20px; width: 15em;}
.anchorbox .line1  li { width: auto;}
.anchorbox  li a { background: url(/special/bousai/img/tri_under.png)no-repeat right 50%; padding-right: 30px;}

.box {
   background: #fff;
	 border: 10px solid #2c9133;
	 border-radius: 10px;
	 margin-bottom:60px;
}

.box .title_area {
  background: transparent url(/special/bousai/img/box_bg.gif);
  text-align: center;
}

.box .box_main { width: 720px; margin: 40px auto; }

.sub_box { border: 1px solid #76c870; position: relative; margin: 60px 0; padding: 40px;}
.sub_box h3 {background: transparent url(/special/bousai/img/icon_pencil.jpg)no-repeat 0 0;padding-left: 30px;}
.sub_box img {position: absolute;
top: -20px;
right: 20px;
}
#second h1 { font-size: 150%;}
#second h1,
#h2_01 h2 {
  background: url(/special/bousai/img/h2_01.png)no-repeat center 0;
	padding: 78px 0 26px;
	font-weight: normal;
}
#h2_02 h2{
  background: url(/special/bousai/img/h2_02.png)no-repeat center 0;
	padding: 78px 0 26px;
	font-weight: normal;
}
#second h1 span,
h2 span{
	background: linear-gradient(transparent 60%, #e9e18c 60%);
}

.book {
  display: flex;
	background-color: #d8f4c2;
	padding: 20px 0 30px;
	margin: 0 0 70px 0;
}

.book div {
  width: 48%;
	margin: 0 auto;
	padding: 30px 0 0 0;
	text-align: center;
	min-height: 220px;
	position: relative;
	background: url(/special/bousai/img/bg_fukidashi.png)no-repeat center 0;
}

.book .name { color: #0f5d14; font-size: 160%; font-weight: 600; line-height:1.4;}


.book .link a {
  display: block;
  background: #fff url(/special/bousai/img/tri_black.png)no-repeat 250px 50%;
  border-radius: 32px;
  box-shadow: 0px 6px 1px -1px rgba(0,0,0,0.31);
  -webkit-box-shadow: 0px 6px 1px -1px rgba(0,0,0,0.31);
  -moz-box-shadow: 0px 6px 1px -1px rgba(0,0,0,0.31);
	text-align: center;
	padding: 16px 0;
	width: 280px;
	margin: 0 auto;
	color: #0f5d14;
}
.book .link { margin-bottom: 10px;}
.book .kawaraban img { margin: 20px 0 10px; }

.book .bnlink a { background: url(/special/bousai/img/tri_s_green.png)no-repeat right 50%; padding-right: 26px; margin-top: 20px;}

.submenu { display: flex; flex-wrap: wrap; }
.submenu div {
  border-radius: 4px;
	border: 1px solid #cccccc;
	width: 350px;
	padding: 4px 20px 4px 4px; 
	margin-bottom: 20px;
}
.submenu a { display: block;}
.submenu div:nth-child(odd) { margin-right: 20px;}
.submenu img { float: left; margin-right: 24px;}
.submenu p {
  display: table-cell;
	vertical-align: middle;
	height: 90px;
	font-weight: bold;
	font-size: 125%;
}

.info { display: flex; margin-bottom: 20px; }
.info img { border: 1px solid #ccc; }
.info p { padding-top: 6px; margin-left: 10px;}
.info span { display: block; }

/*_______イベント________________________*/

#h2_03 h2{
  background: url(/special/bousai/img/h2_03.png)no-repeat center 0;
	padding: 78px 0 26px;
	font-weight: normal;
}

.event .box_main { width: 820px; }
.event ul { display: flex; margin-bottom: 20px; }
.event li { width: 190px; margin: 0 0 0 20px; }
.event li:first-child { margin-left: 0; }
.event li img {display:block; width: 100%; height: auto; border:1px solid #ccc; }
.event li .date_txt {
    display: block;
    font-size: 88%;
    padding: 8px;
    background: #f6f6f6;
    margin: 8px 0;
}
.event li .title_txt { display: block; }

.tolist {
    text-align: right;
}

.tolist a {
    background: url(/special/bousai/img/tri_black.png)no-repeat right 50%;
    padding-right: 26px;
    margin-top: 20px;
}

/*_______下層________________________*/

.detail .box { margin-top: 20px;}

p.boxtitle {
    color: #125a17;
    font-size: 200%;
    margin: 30px;
    border-bottom: 1px solid #125a17;
    font-weight: bold;
}

.detail .box h1 {
  color: #125a17;
  margin: 30px;
}

.detail .box_main {
    width: 880px;
    margin: 20px auto;
}

.detail .box_main p {
  margin-bottom: 1em;
}

#second .box_main h2 {
  color: #0f5d14;
	border-bottom: 1px solid #D9F0D7;
	margin-bottom: 0.5em;
}
#second .box_main h2:nth-child(n+2),
#second .box_main h3.point:nth-child(n+2),
#second .box_main h4:nth-child(n+2)
{ margin-top: 30px; }

#second .box_main .h2_box {
  display: flex;
}

#second .box_main .h2_box .fig {
	margin-left: 10px;
	text-align: center;
}
#second .box_main .h2_box .fig span{
	display: block;
}

#second h3.point { position: relative; margin: 0 0 0 1em; font-size: 130%; clear: both; }
#second h3.point::after {
  position: absolute;
  top: 0.3em;
  left: -1em;
  z-index: 2;
  content: '';
  width: 10px;
  height: 10px;
  border: 3px solid #2C9133;
  border-radius: 100%;
}
#second h4 { font-size: 110%; }

.bousai-link-list-03,
.bousai-link-list-02{
  display: flex;
	flex-wrap: wrap;
}
.bousai-link-list-02 { margin-left: 1em; }
.bousai-link-list-03 li { width: 33%; }
.bousai-link-list-02 li { width: 30%; margin-right: 3%; list-style: disc; }
.bousai-link-list-02 li a { color: #256ab1; font-weight: bold; }
.bousai-link-list-02 li a:hover { color: #E64B19; }
.bousai-link-list-03 li a {
    padding-left: 25px;
    background: url(/special/bousai/images/ic_bousai03.png) 0 0.2em no-repeat;
}

#second ol { margin-left: 1em;}

#gotoTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.tomosuke {
  margin-top: 20px;
}
.tomosuke-block02 ul {
  display: flex;
	flex-wrap: wrap;
}
.tomosuke-block02 li {
  width: 30%;
	margin-left: 5%;
	margin-bottom: 40px;
}
.tomosuke-block02 li:nth-child(3n+1) {
  margin-left:0;
}
.tomosuke-block02 ul span {
  display: block;
	background: url(/special/bousai/img/link_arrow_01.png)no-repeat 0 50%;
	padding-left: 10px;
}
.tomosuke-block02 li a {
  color: #256ab1;
}
.tomosuke-block02 li a:hover {
  color: #E64B19;
}
.tkp-topic-date { margin-left: 1em;}

.enlink a {
  display: block;
  border-radius: 8px;
  border: 2px solid crimson;
  text-align: center;
  padding: 10px;
  margin: 0 auto;
  width: 50%;
  font-weight: bold;
}

/* お知らせ一覧 201910 */
.news_list .box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.news_list .title_area {
  width: 100%;
}

.news_list .box h1 {
  background: url(/special/bousai/img/h2_02.png)no-repeat center 0;
	padding: 78px 0 26px;
	font-weight: normal;
  margin: 0;
  font-size: 1.5em;
  color: #000;
}

.news_list h1 span {
  background: linear-gradient(transparent 60%, #e9e18c 60%)
}

.news_list .box_main {
  width: calc( 880px - 14em - 80px);
  margin: 40px;
}

.news_archives {
  order: 1;
  padding: 0 20px;
  margin: 40px 40px 0 20px;
  width: 14em;
}

.news_archives ul {
  border: #bdbdbd 5px solid;
  padding: 20px;
}

.news_archives li {
  margin-bottom: .5em;
  border-bottom: 1px solid #bdbdbd;
}

.news_archives li:last-child {
  border-bottom: none;
}

.news_archives a {
  background: url(../images/tri_brown.png)no-repeat 0 1px;
  padding-left: 25px;
  margin: .5em 0;
  display: inline-block;
}

.news_list #h2_02 h2 {
    background: none;
    padding: 0 0 20px;
}

/*_______/inquiry/index.htmlの対応________________________*/

.boxsubttl {
  font-size: 1.5em;
  padding: .5em 0 .3em;
  margin-bottom: .8em;
  border-bottom: 2px solid #c1e8a5;
  background: none;
  font-weight: normal;
}

/*_______/お知らせの画像レスポンシブ対策________________________*/

.box380-left, .box440-left, .box580-left, .box720-center {
  width: 100%;
}

@media only screen and (min-width: 480px) {
  .box380-left {
    width: 380px;
  }
}

@media only screen and (min-width: 540px) {
  .box440-left {
    width: 440px;
  }
}

@media only screen and (min-width: 680px) {
  .box580-left {
    width: 580px;
  }
}

@media only screen and (min-width: 720px) {
  .box720-center {
    width: 720px;
    margin: 0 auto;
  }
}

/*_______/お知らせの公園データレスポンシブ対策________________________*/

.oshirase-kouen-data {
  margin: 2em 0;
}

.oshirase-kouen-data dl {
  display: flex;
  flex-wrap: wrap;
}

.oshirase-kouen-data dd {
  width: 50%;
  height: 24px;
}

.oshirase-kouen-data dd a {
  color: #0869a1;
  text-decoration: underline;
}

@media only screen and (min-width: 720px) {
  .oshirase-kouen-data dd {
    width: 33.3%;
    text-align: center;
  }
}